# Copyright (c) 2020, Xhive LLC
# For license information, please see license.txt


from xhiveframework.model.document import Document

# import xhiveframework
import xhiveerp


class IncomeTaxSlab(Document):
	def validate(self):
		if self.company:
			self.currency = xhiveerp.get_company_currency(self.company)
